Package Details: nvidia-full-beta-all 450.57-2

Git Clone URL: https://aur.archlinux.org/nvidia-full-beta-all.git (read-only, click to copy)
Package Base: nvidia-full-beta-all
Description: Full NVIDIA driver package for all kernels on the system (drivers, utilities and libraries) (beta version)
Upstream URL: https://www.nvidia.com/
Keywords: lib32-opencl-driver lib32-vulkan-driver libglvnd nvidia-settings opencl-driver vulkan-driver
Licenses: custom
Conflicts: nvidia
Provides: NVIDIA-MODULE, nvidia=450.57, nvidia-beta=450.57
Submitter: Det
Maintainer: dbermond
Last Packager: dbermond
Votes: 32
Popularity: 0.000021
First Submitted: 2013-06-27 12:48
Last Updated: 2020-07-19 15:07

Required by (35)

Sources (5)

Latest Comments

1 2 3 4 5 6 ... Next › Last »

dbermond commented on 2020-07-19 15:02

@EndlessEden This is an issue with the new dkms 2.8.3. I've pushed a fix.

EndlessEden commented on 2020-07-19 09:29

build() wont run as dkms needs root permissions.

dbermond commented on 2020-06-28 13:01

@SolarAquarion Package is building fine for me.

SolarAquarion commented on 2020-06-28 02:03

https://github.com/Frogging-Family/nvidia-all/blob/master/PKGBUILD#L724 it seems for some reason this sort of build command is required for me

dbermond commented on 2020-06-25 02:08

@TheAifam5 Thanks for reporting. Fixed.

TheAifam5 commented on 2020-06-25 02:05

Hash for the 010-nvidia-kernel-5.7.patch needs to be updated.

shoober420 commented on 2020-04-05 13:16

The new “5.6.2-zen1-2” kernel failed to compile against the nvidia driver.

https://pastebin.com/B3uKURBt

dbermond commented on 2020-01-28 18:53

@shoober420 A patched version will be released when linux 5.5 leaves the [testing] repository.

shoober420 commented on 2020-01-28 06:57

The 5.5 kernel will cause an error during compilation against the nvidia driver.

https://pasteboard.co/IS1jDg8.jpg

Sorry for the screenshot of the error...

Gatenkaas commented on 2019-10-21 05:50

https://devtalk.nvidia.com/default/topic/1065080/-bug-nvidia-440-26-modules-not-building/?offset=13

Its an internationalization error in conftest.sh